body {
  background: white none repeat scroll 0% 50%;
  color: black;
}
td.titol {
  background-color: #6495ed;
}
td.general-cap {
  background-color: #8fbc8f;
}
th.general-cap {
  background-color: #8fbc8f;
}
td.general-fons {
  background-color: #ffdead;
}
td.seccio-cap {
  background-color: #8fbc8f;
}
th.seccio-cap {
  background-color: #8fbc8f;
}
td.seccio-fons {
  background-color: #ffdead;
}
td.peu {
  background-color: #6495ed;
}
a.intern {
  color: #bb0000;
}
tr.fila-i {
  background-color: #ffffff;
}
tr.fila-p {
  background-color: #cecece;
}
th.fila-cap {
  background-color: #db9370;
}
tr.taula-cap {
  background-color: #db9370;
}
td.centrat {
  text-align: center;
}
a.intern:visited {
  color: #9b6a5b;
}
p.cap {
  font-weight: bold;
}
.nou:after {
  content: url(/im/nou.png);
}
.nal_no_vcl {
  background-color: #999999;
}
.bloc-codi {
  border-style: solid;
  border-color: #94da3a;
  border-width: 1px 0;
  margin: 1em 0;
  padding: 0.3em 0.4em;
  background: #e0ffb8 none repeat scroll 0% 50%;
  overflow: hidden;
  font-size: medium;
}
.active {
  background-color: white;
}
td.fons-esq {
  background-color: #ccccff;
}
td.fons-dreta {
}
h2 {
  font-family: Arial,Helvetica,sans-serif;
}
h1 {
  font-family: Arial,Helvetica,sans-serif;
}
h3 {
  background-color: #ccccff;
}
